struct.root({"index":"1","gix":"1","title":"Prosta przechodząca przez dwa punkty","href":"","parent":"0","visible":"1","scoid":"id_120801180321197_130604233258173"});
struct.addRootVersion(1, 0, "Prosta przechodząca przez dwa punkty", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Prosta przechodząca przez dwa punkty","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_120801180321232_130527173829859","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Prosta przechodząca przez dwa punkty", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Prosta o danym współczynniku","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_120801180321572_130604233312006","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Prosta o danym współczynniku", "Wersja bazowa");
struct.add({"index":"4","gix":"6","title":"3. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_120801180321349_130527173755709","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Zadanie 1", "Wersja bazowa");
struct.add({"index":"5","gix":"2","title":"4. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_120801180321183_130313144519228","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 2", "Wersja bazowa");
struct.add({"index":"6","gix":"8","title":"5. Zadanie 3","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_120801180321085_130313144821533","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 3", "Wersja bazowa");
struct.add({"index":"7","gix":"9","title":"6. Zadanie 4","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_120801180321519_130313144841042","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 4", "Wersja bazowa");
struct.add({"index":"8","gix":"12","title":"7. Zadanie 5","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_120801180321718_130527173810994","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 5", "Wersja bazowa");
struct.add({"index":"9","gix":"4","title":"8. Podsumowanie","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_120906222254102_130313144921865","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Podsumowanie", "Wersja bazowa");
struct.add({"index":"10","gix":"11","title":"9. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_120801180321618_130527173928460","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Prosta przechodząca przez dwa punkty";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Prosta przechodząca przez dwa punkty";
p.pageId = "id_120801180321232_130527173829859";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Prosta o danym współczynniku";
p.pageId = "id_120801180321572_130604233312006";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "3. Zadanie 1";
p.pageId = "id_120801180321349_130527173755709";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","3. Zadanie 1","1:0:0:0","1","0","2","choice","Tekst:Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "4. Zadanie 2";
p.pageId = "id_120801180321183_130313144519228";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","4. Zadanie 2","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 3";
p.pageId = "id_120801180321085_130313144821533";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards("");
p.AddInteraction("trackbar1","Sprawdź, czy punkty są współliniowe?","2","1","0","2","choice","","","trackbar",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 4";
p.pageId = "id_120801180321519_130313144841042";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","6. Zadanie 4","1:0:0:0","1","0","2","choice","Tekst:Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 5";
p.pageId = "id_120801180321718_130527173810994";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz równania prostych, w których zawarte są przekątne czworokąta ABCD, wiedząc, że:&nbsp","1:0","1","0","2","choice","Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "8. Podsumowanie";
p.pageId = "id_120906222254102_130313144921865";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Raport notatek";
p.pageId = "id_120801180321618_130527173928460";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Prosta przechodząca przez dwa punkty";
p.FillYellowCards(""); 
}

